{
  "bbox": {
    "height": 32,
    "left": 1165,
    "top": 14,
    "width": 86
  },
  "height": "22px",
  "nodeId": "n24",
  "selector": "div.style-locale-select-253ti",
  "src": "assets/images/08KpJGKtpeCAAAAAElFTkSuQmCC.png",
  "styleId": "style_11",
  "tag": "img",
  "width": "22px"
}